## yaspot 0.1-1

=== debian/changelog ===
yaspot (0.1-1) unstable; urgency=low

  * Depend on despotify package.

 -- Juho Hämäläinen <jusa@hilvi.org>  Thu, 14 Jan 2010 17:12:52 +0300

yaspot (0.1) unstable; urgency=low

  * Initial version.
  * Localization support.
  * Playback controls in play queue.
  * Progress bar in play queue.
  * Single click interface in artist view.
  * Custom icon.
  * Depend on libdespotify package.

 -- Juho Hämäläinen <jusa@hilvi.org>  Fri, 08 Jan 2010 04:27:52 +0300
