=== debian/control ===
Source: yaspot
Section: user/multimedia
Priority: optional
Maintainer: Juho Hämäläinen <jusa@hilvi.org>
Build-Depends: debhelper (>= 4.0.0),
               libglib2.0-dev (>= 2.20.3),
               libgtk2.0-dev (>= 2.14.7),
               libosso-dev (>= 2.23-1),
               libvorbis-dev (>= 1.2.0),
               libssl-dev (>= 0.9.8g-15maemo4),
               libhildon1-dev (>= 2.2.0),
               osso-af-settings (>= 0.9.2-1),
               libplayback-1-dev (>= 0.5-21),
               libpulse-dev (>= 0.9.15-1maemo27),
               libgconf2-dev (>= 2.16.0),
               despotify (>= 0.1maemo3svn484)
Standards-Version: 3.7.2

Package: yaspot
Architecture: any
Depends: ${shlibs:Depends}, libhildon1 (>= 2.2.0)
Description: yaspot is Maemo 5 enabled Spotify client.
 It uses libdespotify to do actual communication with
 Spotify servers. Spotify Premium account is needed.
