## yaspot 0.1-2

=== debian/changelog ===
yaspot (0.1-2) unstable; urgency=low

  * Fix fun dependencies.

 -- Juho Hämäläinen <jusa@hilvi.org>  Fri, 15 Jan 2010 15:15:13 +0300
