=== debian/control ===
--- 
+++ 
@@ -13,12 +13,18 @@
                libplayback-1-dev (>= 0.5-21),
                libpulse-dev (>= 0.9.15-1maemo27),
                libgconf2-dev (>= 2.16.0),
-               despotify (>= 0.1maemo3svn484)
+               libdespotify-dev (>= 0.1maemo3svn488)
 Standards-Version: 3.7.2
 
 Package: yaspot
 Architecture: any
-Depends: ${shlibs:Depends}, libhildon1 (>= 2.2.0)
+Depends: ${shlibs:Depends},
+         libosso1 (>= 2.23-1),
+         libhildon1 (>= 2.2.0),
+         libplayback-1-0 (>= 0.5-21),
+         libpulse0 (>= 0.9.15-1maemo27),
+         libgconf2-6 (>= 2.16.0),
+         libdespotify (>= 0.1maemo3svn488)
 Description: yaspot is Maemo 5 enabled Spotify client.
  It uses libdespotify to do actual communication with
  Spotify servers. Spotify Premium account is needed.
