## yaspot 0.2-1

=== debian/changelog ===
yaspot (0.2-1) unstable; urgency=low

  * Show currently playing track in playing queue.
  * Add some stock graphics to playing queue.

 -- Juho Hämäläinen <jusa@hilvi.org>  Mon, 25 Jan 2010 17:13:21 +0300
