=== debian/control ===
--- 
+++ 
@@ -28,3 +28,4 @@
 Description: yaspot is Maemo 5 enabled Spotify client.
  It uses libdespotify to do actual communication with
  Spotify servers. Spotify Premium account is needed.
+ Report bugs to http://github.com/jusa/yaspot/issues
