## yaspot 0.2.1-1

=== debian/changelog ===
yaspot (0.2.1-1) unstable; urgency=low

  * optify package.
  * Hildonized check buttons.

 -- Juho Hämäläinen <jusa@hilvi.org>  Wed, 03 Feb 2010 16:03:21 +0300
