## yaspot 0.2.1-2

=== debian/changelog ===
yaspot (0.2.1-2) unstable; urgency=low

  * Add Swedish translation.

 -- Juho Hämäläinen <jusa@hilvi.org>  Thu, 04 Feb 2010 07:53:02 +0300
