=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Priority: optional
 Maintainer: Juho Hämäläinen <jusa@hilvi.org>
 Build-Depends: debhelper (>= 4.0.0),
+               maemo-optify (>= 0.2.1),
                libglib2.0-dev (>= 2.20.3),
                libgtk2.0-dev (>= 2.14.7),
                libosso-dev (>= 2.23-1),
