=== debian/rules ===
--- 
+++ 
@@ -92,6 +92,7 @@
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
+	maemo-optify yaspot
 	dh_md5sums
 	dh_builddeb
