## yaspot 0.3.0

=== debian/changelog ===
yaspot (0.3.0) unstable; urgency=low

  * Cache stored playlist ids for quick access.
  * Add settings dialog and option to autoshow playing queue.
  * Try to follow connection state using Conic.
  * Try to handle connection lost a bit more gracefully.
  * Make buffer a bit longer to avoid skips.
  * Update Finnish translation.
  * Update Swedish translation.

 -- Juho Hämäläinen <jusa@hilvi.org>  Fri, 19 Feb 2010 18:09:51 +0300

yaspot (0.2.2) unstable; urgency=low

  * Add Danish translation.

 -- Juho Hämäläinen <jusa@hilvi.org>  Wed, 17 Feb 2010 04:34:14 +0300
