=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
                libssl-dev (>= 0.9.8g-15maemo4),
                libhildon1-dev (>= 2.2.0),
                osso-af-settings (>= 0.9.2-1),
+               libconic0-dev (>= 0.22),
                libplayback-1-dev (>= 0.5-21),
                libpulse-dev (>= 0.9.15-1maemo27),
                libgconf2-dev (>= 2.16.0),
@@ -23,6 +24,7 @@
          libosso1 (>= 2.23-1),
          libhildon1 (>= 2.2.0),
          libplayback-1-0 (>= 0.5-21),
+         libconic0 (>= 0.22),
          libpulse0 (>= 0.9.15-1maemo27),
          libgconf2-6 (>= 2.16.0),
          libdespotify (>= 0.1maemo3svn488)
